.our_process {
    background-color: var(--color_blue_op_05);
    padding-bottom: 48px;
    padding-top: 48px
}

.our_process__header {
    margin-bottom: 48px
}

.our_process__header .sub_heading {
    color: var(--color_blue);
    margin-bottom: 10px
}

.our_process__header .heading {
    margin-bottom: 0
}

.our_process .tab_list .item {
    background-color: var(--color_light_2);
    border-color: var(--color_blue_op_15);
    border-style: solid;
    border-width: 0 1px;
    border-top: 4px solid transparent;
    cursor: pointer;
    font-family: var(--font_Barlow_Medium);
    padding: 12px 16px;
    transition: all .4s ease-in-out;
    width: 100%
}

.our_process .tab_list .item .icon_active {
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all .4s ease-in-out;
    visibility: hidden
}

.our_process .tab_list .item .icon {
    align-items: center;
    display: flex;
    height: 72px;
    justify-content: center;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    transition: all .4s ease-in-out;
    width: 72px
}

.our_process .tab_list .item .icon img {
    transition: all .4s ease-in-out
}

.our_process .tab_list .item:hover {
    background-color: var(--color_white);
    border-top-color: var(--color_blue);
    color: var(--color_blue)
}

.our_process .tab_list .item:hover img {
    opacity: 0;
    visibility: hidden
}

.our_process .tab_list .item:hover .icon_active {
    opacity: 1;
    visibility: visible
}

.our_process .tab_list .active {
    background-color: var(--color_white);
    border-color: transparent;
    border-top-color: var(--color_blue);
    color: var(--color_blue);
    cursor: default
}

.our_process .tab_list .active img {
    opacity: 0;
    visibility: hidden
}

.our_process .tab_list .active .icon_active {
    opacity: 1;
    visibility: visible
}

@media (max-width:991px) {
    .our_process .tab_content .tab_title {
        align-items: center;
        background-color: var(--color_light_2);
        border-color: var(--color_blue_op_15);
        border-style: solid;
        border-width: 1px;
        border-top: 4px solid transparent;
        cursor: pointer;
        display: flex;
        font-family: var(--font_Barlow_Medium);
        padding: 16px;
        transition: all .4s ease-in-out;
        width: 100%
    }

    .our_process .tab_content .tab_title .icon_active {
        left: 50%;
        opacity: 0;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
        transition: all .4s ease-in-out;
        visibility: hidden
    }

    .our_process .tab_content .tab_title .icon {
        align-items: center;
        display: flex;
        height: 62px;
        justify-content: center;
        margin-right: 10px;
        position: relative;
        transition: all .4s ease-in-out;
        width: 62px
    }

    .our_process .tab_content .active .tab_title {
        background-color: var(--color_white);
        border-bottom-color: var(--color_blue);
        border-top-color: var(--color_blue);
        color: var(--color_blue);
        cursor: default
    }

    .our_process .tab_content .active .tab_title img {
        opacity: 0;
        visibility: hidden
    }

    .our_process .tab_content .active .tab_title .icon_active {
        opacity: 1;
        visibility: visible
    }
}

.our_process .tab_content .content {
    background-color: var(--color_white);
    display: grid;
    gap: 20px;
    padding: 20px
}

.our_process .tab_content .content .image {
    border-bottom: 6px solid var(--color_blue_light);
    display: block;
    position: relative
}

.our_process .tab_content .content .image:after {
    content: "";
    display: block;
    padding-bottom: 98.2%
}

.our_process .tab_content .content .image img {
    height: 100%;
    left: 50%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%
}

.our_process .tab_content .content .text {
    font-family: var(--font_Barlow_Medium)
}

.our_process .tab_content .content .text p {
    margin: 0 0 24px
}

.our_process .tab_content .content .text p:last-child {
    margin: 0
}

@media (max-width:1199px) {
    .our_process .tab_content .content .text p {
        margin: 0 0 20px
    }
}

@media (max-width:991px) {
    .our_process .tab_content .content .text p {
        margin: 0 0 15px
    }
}

@media (min-width:768px) {
    .our_process .tab_content .content {
        gap: 32px;
        padding: 32px
    }
}

@media (min-width:992px) {
    .our_process .tab_content .content {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }

    .our_process .tab_content .content.col1.col3:not(.col2) .column1,
    .our_process .tab_content .content.col1:not(.col2):not(.col3) .column1 {
        grid-column: span 2/span 2
    }
}

@media (min-width:1200px) {
    .our_process .tab_content .content {
        grid-template-columns: repeat(3, minmax(0, 1fr));
        padding-top: 48px
    }

    .our_process .tab_content .content.col1:not(.col2):not(.col3) .column1 {
        grid-column: span 3/span 3
    }

    .our_process .tab_content .content .image {
        margin-left: auto;
        max-width: 481px
    }
}

@media (max-width:991px) {

    .our_process .tab_content .content .column2 .title,
    .our_process .tab_content .content .column3 .title {
        display: none
    }
}